关灯
开启左侧

[Twilight类] 全新SketchUp内置渲染器Twilight安装程序本地下载

  [复制链接]
室内设计师 发表于 2009-8-31 12:51:12 | 显示全部楼层 |阅读模式 打印 上一主题 下一主题
 
全新SketchUp内置渲染器Twilight安装程序本地下载
功能介绍见这儿
简单测试截图见这儿
昨天忘记上传程序安装包,现在补充上,希望更过的朋友能参与研究新的渲染器。
备注:拷贝版本有问题的朋友可以在34楼下载安装版本的。

本帖子中包含更多资源

您需要 登录 才可以下载或查看,没有帐号?注册

x
 

精彩评论147

正序浏览
yuxinzhi12 发表于 2009-8-31 13:28:48 | 显示全部楼层
 
第一来顶大哥咯,沙发!
 
pork 发表于 2009-8-31 13:31:53 | 显示全部楼层
 
顶了 太强大了 用用看
 
yuiuuiuu 发表于 2009-8-31 13:39:06 | 显示全部楼层
 
哇,我来得还算早的也!~~··
 
glenzhu23 发表于 2009-8-31 13:48:17 | 显示全部楼层
 
顶了 太强大
 
glenzhu22 发表于 2009-8-31 13:57:30 | 显示全部楼层
 
顶了 太强大
 
glenzhu24 发表于 2009-8-31 14:00:51 | 显示全部楼层
 
顶了 太强大
 
lideyuwang 发表于 2009-8-31 14:02:43 | 显示全部楼层
 
下下  试试
 
glenzhu23 发表于 2009-8-31 14:29:11 | 显示全部楼层
 
数据,例如
 
雷打不动 发表于 2009-8-31 14:30:06 | 显示全部楼层
 
貌似灯光 只有白色的
 
数码阿叔 发表于 2009-8-31 14:50:53 | 显示全部楼层
提示: 作者被禁止或删除 内容自动屏蔽
 
glenzhu23 发表于 2009-8-31 14:51:07 | 显示全部楼层
 
下下  试试
 
herocz 发表于 2009-8-31 14:56:22 | 显示全部楼层
 
好东西啊谢谢楼主
 
guosheyang 发表于 2009-8-31 15:06:49 | 显示全部楼层
 
感谢老大共享
 
pubin485 发表于 2009-8-31 15:48:08 | 显示全部楼层
 
14001: 由于应用程序配置不正确,应用程序未能启动。重新安装应用程序可能会纠正这个问题。   - C:/Program Files/Google/Google SketchUp 7/Plugins/Twilight/TwilightLib.so加载文件错误 twilight.rb
14001: 由于应用程序配置不正确,应用程序未能启动。重新安装应用程序可能会纠正这个问题。   - C:/Program Files/Google/Google SketchUp 7/Plugins/Twilight/TwilightLib.so

为什么我装不了啊
 
笑容不结冰 发表于 2009-8-31 16:58:21 | 显示全部楼层
 
嗷嗷嗷嗷 我喜欢
 
gerdy 发表于 2009-8-31 19:03:20 | 显示全部楼层
 
好东西,但不知道是否需要注册码?
 
子夜情怀 发表于 2009-8-31 19:37:33 | 显示全部楼层
 
1# 室内设计师 [/
学习了,多谢分享
 
micer 发表于 2009-8-31 19:48:38 | 显示全部楼层
 
把解压后的文件放在PLUGINS内,启动SU,出错,无法加载,怎么办?
 
micer 发表于 2009-8-31 19:49:43 | 显示全部楼层
 
14001: 由于应用程序配置不正确,应用程序未能启动。重新安装应用程序可能会纠正这个问题。   - D:/google/Google SketchUp 7/Plugins/Twilight/TwilightLib.soError Loading File twilight.rb
14001: 由于应用程序配置不正确,应用程序未能启动。重新安装应用程序可能会纠正这个问题。   - D:/google/Google SketchUp 7/Plugins/Twilight/TwilightLib.so
 
micer 发表于 2009-8-31 19:50:29 | 显示全部楼层
 
请楼主回复,谢谢
 
sm501212 发表于 2009-9-1 00:42:31 | 显示全部楼层
 
新的軟件又來了希望越來越好用
謝謝分享
 
hdesign 发表于 2009-9-1 01:05:22 | 显示全部楼层
提示: 作者被禁止或删除 内容自动屏蔽
 
hdesign 发表于 2009-9-1 08:12:25 | 显示全部楼层
提示: 作者被禁止或删除 内容自动屏蔽
 
scyun22222 发表于 2009-9-1 08:59:08 | 显示全部楼层
 
文件出错。。安装不了
 
maomao.1009 发表于 2009-9-1 09:25:21 | 显示全部楼层
 
我装后也用不起,说14001: 由于应用程序配置不正确,应用程序未能启动。重新安装应用程序可能会纠正这个问题。
 
yxxyxx1987 发表于 2009-9-1 09:46:09 | 显示全部楼层
提示: 作者被禁止或删除 内容自动屏蔽
 
思念翱翔 发表于 2009-9-1 11:15:45 | 显示全部楼层
 
支持一下~~~~
 
以薰 发表于 2009-9-1 11:26:20 | 显示全部楼层
 
我也去试试!
 
guyuelei1986 发表于 2009-9-1 12:15:32 | 显示全部楼层
 
下来看看 谢谢老大的了
 
DesigNet 发表于 2009-9-1 12:29:17 | 显示全部楼层
提示: 作者被禁止或删除 内容自动屏蔽
 
chry 发表于 2009-9-1 12:45:30 | 显示全部楼层
 
14001: 由于应用程序配置不正确,应用程序未能启动。重新安装应用程序可能会纠正这个问题。   - C:/Program Files/Google/Google SketchUp 7/Plugins/Twilight/TwilightLib.so加载文件错误 14001: 由于应用程序配置不正确,应用程序未能启动。重新安装应用程序可能会纠正这个问题。   - C:/Program Files/Google/Google SketchUp 7/Plugins/Twilight/TwilightLib.so
复制到plugins下,加载不了哦!怎么安装?!
 
室内设计师 发表于 2009-9-1 13:39:15 | 显示全部楼层
 
补充个安装程序包。

本帖子中包含更多资源

您需要 登录 才可以下载或查看,没有帐号?注册

x
 
 楼主| spunkie 发表于 2009-9-1 14:15:24 | 显示全部楼层
 
=。=为啥还设权限啊~
 
xytd 发表于 2009-9-1 14:36:39 | 显示全部楼层
 
 
fatworm 发表于 2009-9-1 16:12:31 | 显示全部楼层
 
混迹论坛一年有余, 可是权限仍未达标,惭愧!
 
fatworm 发表于 2009-9-1 16:13:05 | 显示全部楼层
 
本帖最后由 fatworm 于 2009-9-1 16:17 编辑

能将权限设置的低一点,让多些人可以尝试,放开后反馈的信息不是更多吗?
 
kyew 发表于 2009-9-1 16:35:07 | 显示全部楼层
 
下载不了。。。
 
相关搜索

您需要登录后才可以回帖 登录 | 注册

本版积分规则


0关注

18粉丝

2834帖子

热门图文
热门帖子
排行榜
作者专栏
关闭

站长推荐上一条 /1 下一条

关注我们:微信订阅号

官方微信

APP下载

全国服务热线:

4008-530-588

公司地址:萧山启迪路198号杭州湾信息港B1-1001室

运营中心:萧山经济技术开发区启迪路198号杭州湾信息港B1-1001室

邮编:310000 Email:3443695089#qq.com

Copyright   ©2015-2016  SketchUp场景设计社区Powered by©Discuz!技术支持:数联云集团  

浙公网安备 33010902000715号

  ( 浙ICP备16009791号-1 )